<{if $show_categort_title == true}>
 <div align = "left" style="margin-bottom: 4px;"><b><{$lang_category}></b><{$down.category}></div>
<{/if}>
<table width='100%' cellspacing='0' cellpadding='0' >
  <tr>
    <td width="50%" align='left'>
	 <a href='visit.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>'><div class="itemHead" align = "middle"><span class="itemTitle"><{$down.title}> </span></div></a>
	</td>
    <td align='right'>
	 <a href='singlefile.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>'><div class="itemHead" valign = "middle"><span class="itemTitle"><{$lang_fulldetails}></span></div></a>
	</td>
  </tr>
  <tr>
    <td height="1" colspan="2" align='left' bgcolor="#000000"></td>
  </tr>
  <tr>
    <td colspan="2" align='left'><table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td colspan="2">
		 <table width="100%"  border="0" cellspacing="0" cellpadding="0">
  		 <tr class="even" style="line-height: 12px;">
    	  <td width="50%" align = "left"><small><strong><{$lang_publisher}>:</strong> <{$down.publisher}> <{$down.adminlink}></small></td>
    	   <td><div align="right" style="margin-right: 2px;"><small><b><{$lang_subdate}>:</b>&nbsp;&nbsp;<{$down.updated}></small></div></td>
		  </tr>
		 </table>
		</td>
        </tr>
      <tr>
        <td colspan="2" style="line-height: 12px;" >&nbsp;</td>
      </tr>
      <tr>
		  <td width="65%" height = "133" align="left" valign="top">
        <{if $show_screenshot == true}>
		 <{if $down.logourl !=''}>
			<a href="<{$xoops_url}>/modules/mydownloads/visit.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>" target="_blank"><img src="<{$down.logourl}>" width="<{$shotwidth}>" height="<{$shotheight}>" alt="" vspace="3" hspace="7" align="right" border="1" style='border: 1px solid black'></a>
		 <{/if}>
		<{/if}>
			<div style="margin-left: 6px;" align="justify"><a href='visit.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>'><img src="<{$xoops_url}>/modules/mydownloads/images/icon/downloads.gif" align="absmiddle"> <{$lang_downloadnow}></a></div><br />
			<div style="margin-left: 6px;" align="justify"><{$down.description}></div>
		  </td>
        <td width="35%" align="left">
		 <div width="35%" style="margin-left: 10px; margin-right: 10px; padding: 4px; background-color:#E6E6E6; border-color:#999999;" class = "outer">
		   <small>
		   <div><b><{$lang_version}>:</b>&nbsp;<{$down.version}></div>
     	   <div>			
			<div><b><{$lang_downloads}></b>&nbsp;<{$down.hits}></div>
			<div><b><{$lang_size}>:</b>&nbsp;<{$down.size}></div>
			<div><b><{$lang_homepage}>:</b>&nbsp;<{$down.homepage}></div>
			<div><b><{$lang_mirror}>:</b>&nbsp;<{$down.mirror}></div> 			
		   </div>
		  </small>	
		 </div>
		<br />
		<div style="margin-left: 10px; margin-right: 10px; padding: 4px;" class = "outer">
			<small><b><{$lang_ratingc}></b>&nbsp;<img src="<{$xoops_url}>/modules/mydownloads/images/icon/<{$down.rateimg}>" alt="" align="absmiddle">&nbsp;&nbsp;(<{$down.votes}>)</small>
		</div><br />
		<div style="margin-left: 10px; margin-right: 10px; padding: 4px;" class = "outer">
			<small><b><{$lang_reviews}></b>&nbsp;<img src="<{$xoops_url}>/modules/mydownloads/images/icon/<{$down.review_rateimg}>" alt="" align="absmiddle">&nbsp;&nbsp;(<{$down.reviews_num}>)</small>
		</div>

		</td>
      </tr>
      <tr>
        <td colspan="2" style="line-height: 12px;">&nbsp;</td>
      </tr>
      <tr>
        <td colspan="2">
		 <div align = "center" style="margin-bottom: 3px; "><small><b><{$lang_price}>:</b>&nbsp;<{$down.price}> | <b><{$lang_platform}>:</b>&nbsp;<{$down.platform}> | <b><{$lang_license}>:</b>&nbsp;<{$down.license}> | <b><{$lang_limits}>:</b>&nbsp;<{$down.limitations}></small></div>
		</td>
      </tr>
      <tr>
        <td colspan="2" class="even" style="line-height: 12px;">
		 <small>
    	  <div align='center' >
    	   <a href="<{$xoops_url}>/modules/mydownloads/review.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>"><{$lang_reviewfile}></a> | 
		   <a href="<{$xoops_url}>/modules/mydownloads/ratefile.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>"><{$lang_ratethissite}></a> | 
		   <{if $down.useradminlink == true}>
		    <a href="<{$xoops_url}>/modules/mydownloads/modfile.php?lid=<{$down.id}>"><{$lang_modify}></a> | 
		   <{/if}>
		   <a href="<{$xoops_url}>/modules/mydownloads/brokenfile.php?lid=<{$down.id}>"><{$lang_reportbroken}></a> | 
		   <a target="_top" href="mailto:?subject=<{$down.mail_subject}>&amp;body=<{$down.mail_body}>"><{$lang_tellafriend}></a> | 
		   <a href="<{$xoops_url}>/modules/mydownloads/singlefile.php?cid=<{$down.cid}>&amp;lid=<{$down.id}>"><{$lang_comments}> (<{$down.comments}>)</a>
    	  </div>
		  </small>
		 </td>
        </tr>
    </table>
	
  </tr>

</table>
<br />

